sharingd(8)

NAME
sharingd - Sharing Daemon that enables AirDrop, Shared Computers, and Remote Disc in the Finder.

SYNOPSIS
sharingd

DESCRIPTION
sharingd is used by the Finder to enable AirDrop file sharing, connecting to shared computers, and accessing Remote Discs from other computers.

FILES
/usr/libexec/sharingd

HISTORY
sharingd first appeared in Mac OS X 10.9.